CVE-2022-37138

Description

Loan Management System 1.0 is vulnerable to SQL Injection at the login page, which allows unauthorized users to login as Administrator after injecting username form.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics